Budbux - Web - Bug #1383

Super admin> Rebate list > Filter rebate
07/02/2019 05:31 AM - Sarina Byanjankar

Status: Reopen Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Selecting any of the options in the filter, redirects to the dashboard .

History

#1 - 07/05/2019 04:28 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 07/05/2019 04:28 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/07/2019 04:48 AM - Sarina Byanjankar
- Status changed from Resolved to Reopen

- Assignee changed from Buddha Man Nepali to Suraj Manandhar

It is still to be fixed.
